import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CadUnidadeComponent } from './cad-unidade.component';

describe('CadUnidadeComponent', () => {
  let component: CadUnidadeComponent;
  let fixture: ComponentFixture<CadUnidadeComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CadUnidadeComponent]
    });
    fixture = TestBed.createComponent(CadUnidadeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
